{% extends 'base.html' %}

{% block title %}
    Receipts
{% endblock title %}

{% block content %}


<main>
    <div>
        <h1>Accounts</h1>
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Number</th>
                    <th>Number of Receipts</th>
                </tr>
            </thead>
            <tbody>
                {% for account in accounts.all %}
                <tr>
                    <td>{{ account.name }}</td>
                    <td>{{ account.number}}</td>
                    <td>{{ account.number_of_receipts|length }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
</main>


{% endblock content %}
